Allow hiding MUCs until "interesting" events happen (i.e. being pinged)

RESOLVED FIXED

Status

Instantbird
Contacts window
--
enhancement
RESOLVED FIXED
5 years ago
5 years ago

People

(Reporter: Instantbot, Assigned: florian)

Tracking

Details

(Reporter)

Description

5 years ago
*** Original post on bio 886 by Wil Taylor <wilfridtaylor AT gmail.com> at 2011-07-01 18:29:00 UTC ***

Ability to have irc channels sit the buddy list and only popup when your name is mentioned in channel.
*** Original post on bio 886 at 2011-07-02 22:52:55 UTC ***

(In reply to comment #0)
> Ability to have irc channels sit the buddy list and only popup when your name
> is mentioned in channel.

Bug 953678 (bio 232), is about adding IRC channels to the buddy list, I'm updating the title of this to reflect the second part of this request (closing channels until you're pinged, etc.)
Status: UNCONFIRMED → NEW
Ever confirmed: true
Summary: IRC Channels added to buddy list → Allow hiding MUCs until "interesting" events happen (i.e. being pinged)
*** Original post on bio 886 at 2011-09-09 13:33:49 UTC ***

This was fixed in http://hg.instantbird.org/instantbird/rev/9b7d6d806438 although it is not yet enabled by default in nightly builds.
Assignee: nobody → florian
Blocks: 954412
Status: NEW → RESOLVED
Last Resolved: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.